#2603 currentqid being ignored

Slash 2.3/2.4
closed-fixed
Other (492)
9
2003-08-19
2003-08-01
shane
No

# $Id: pollBooth.pl,v 1.50 2003/07/15 22:30:06 pudge Exp $
# $Id: index.pl,v 1.75 2003/06/12 18:35:49 jamie Exp $

The pollbooth box on the frontpage won't update.
Turning caching on/off makes no difference.

Here's what I did:
created a new story. saved it.
editted it. clicked related poll.
made a poll.
saved it.

vars currentqid never changed.
so I set it to the qid that was in the stories table:

select qid from stories where sid='03/08/01/1127221';
+------+
| qid |
+------+
| 3 |
+------+

mysql> select * from pollquestions where qid=3;
+-----+---------------------+--------+-------+------------+---------------------+-----+----------+----------+-------+----------+
| qid | question | voters | topic |
discussion | date | uid | section |
autopoll | flags | polltype |
+-----+---------------------+--------+-------+------------+---------------------+-----+----------+----------+-------+----------+
| 3 | We're open for 2003 | 1 | 1 |
11 | 2003-08-01 15:21:55 | 2 | articles | no |
ok | section |
+-----+---------------------+--------+-------+------------+---------------------+-----+----------+----------+-------+----------+

I also tried manully setting the section of this qid to
'index'.
That didn't seem to fix it either.

Discussion

  • Tim Vroom

    Tim Vroom - 2003-08-01
    • assigned_to: nobody --> tvroom
     
  • Tim Vroom

    Tim Vroom - 2003-08-19
    • priority: 5 --> 9
    • assigned_to: tvroom --> cmdrtaco
    • status: open --> open-fixed
     
  • Rob Malda

    Rob Malda - 2003-08-19
    • status: open-fixed --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks